Application: gvSIG desktop - gvSIG bugs #4545
The view scale denominator is not always refreshed when scrolling the mouse wheel
07/18/2017 10:29 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2827 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: scale,scroll,wheel Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

I've noticed that the view scale denominator is not always refreshed when scrolling the mouse wheel. More in detail, on each two
mouse scroll event, | can see two zoom changes but only one scale refresh. So if the view extent has changed, the view scale may be
not right.

History

#1 - 08/08/2017 09:00 AM - Alvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#2 - 03/04/2020 12:35 PM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#3 - 04/20/2020 11:26 AM - Alvaro Anguix

- Status changed from New to Closed

Actualmente funciona bien (build 3016)
